body {
    width: 100%;
    height: 100vh;
    background-color: black;
    display: flex;
    align-items: center;
    justify-content: center;
}

.panel {
    height: 4em;
    width: 100%;
    background: repeating-linear-gradient(45deg,
            #000,
            #000 10px,
            #FF0 10px,
            #FF0 30px);
    display: flex;
    align-items: center;
    justify-content: center;
}

h1 {
    text-align: center;
    background-color: #FF0;
    padding: .2em;
    text-transform: uppercase;
}